WebService-Pushwoosh

Prerequisites

WebService-Pushwoosh declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Furl1Furl-3.05131.43
JSON2.53JSON-2.90128.57
Params::Validate1.07Params-Validate-1.13128.57
Try::Tiny0.12Try-Tiny-0.22134.29
perl5.6.0perl0.00

WebService-Pushwoosh declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.43
Test::Exception0.31Test-Exception-0.35128.57
Test::More0.98Test-Simple-1.001009128.57

WebService-Pushwoosh declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.428571428571